Support » Plugin: Newsletter » warnings in multisite plugin installation

  • Resolved tomas.k.7

    (@tomask7)


    Using WP multisite, I see some warnings with this plugin….

    First, after plugin network-wide (…/wp-admin/network/plugins.php?action=activate&plugin=newsletter%2Fplugin.php&plugin_status=all&paged=1&s&_wpnonce=5d18c9f693) activation, I received this message (english version from admin.po localization file – %d was 320 in my case):

    #: wp-admin/plugins.php:375
    msgid "The plugin generated %d characters of <strong>unexpected output</strong> during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin."

    So I have checked sites, if there is any “headers sent” – I found this on the homepage: Notice: Undefined index: scheduler_max in /home/example.org/domains/sub.example.org/public_html/wp-content/plugins/newsletter/plugin.php on line 121 and this one in the dashboard Notice: Undefined variable: options in /home/example.org/domains/sub.example.org/public_html/wp-content/plugins/newsletter/includes/module.php on line 168 Notice: Undefined variable: options in /home/example.org/domains/sub.example.org/public_html/wp-content/plugins/newsletter/includes/module.php on line 168

    Any suggestion, what might go wrong? Thanks

    http://wordpress.org/plugins/newsletter/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘warnings in multisite plugin installation’ is closed to new replies.